/* PC ver. */
@media all and (min-width:1024px){
 .mobile { display: none; } 
 .pc-inner { display: flex; } 
 .pc-main { width: 80%; margin: 0 auto; } 
 .inner { position: relative; } 
 .main-pad { padding-bottom: 20px; } 
 .pc-wh { width: calc(100% - 290px); margin: 0 auto; margin-top: 100px; margin-left: 290px; } 
 body { height: 100%; min-width: 1650px; background: #F9FAFF; overflow: auto; } 
 /* .main { height: calc(100% - 80px); } */
 /* .pc-menu { height: 100%; min-height: 885px; } */
 .pc-menu { height: 100%; } 
 
 /* header */
 .hd-inner { position: relative; display: flex; align-items: center; height: 80px; border-radius: 0px 0px 20px 20px; background: #1F2D38; } 
 .hd-inner img { cursor: pointer; width: 156px; height: 39px; margin-left: 52px; } 
 .hd-inner p { cursor: pointer; position: absolute; right: 52px; color: #DDD; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 20px; font-style: normal; font-weight: 500; line-height: 22px; letter-spacing: -0.1px; } 

 /* 메뉴바 */
 .pc-menu { position: absolute; left: 0; width: 290px; height: calc(100vh - 80px); background: #FFF; box-shadow: 0px 4px 10px 0px rgba(181, 193, 255, 0.50); } 

 .pc-menu-in { position: relative; margin-top: 48px; display: flex; align-items: center; height: 66px; border-radius: 4px; background: #1F2D38; } 
 .pc-menu-in p { margin-left: 17px; cursor: pointer; color: #53616C; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 24px; font-style: normal; font-weight: 700; line-height: 22px; letter-spacing: -0.1px; } 
 .pc-menu-in .img-menu { position: absolute; right: 17px; cursor: pointer; width: 24px; height: 24px; } 
 .pc-menu ul { margin-top: 26px; } 
 .pc-menu ul li { display: flex; align-items: center; height: 52px; margin-bottom: 10px; } 
 .pc-menu ul li div { display: flex; align-items: center; } 
 .pc-menu ul li div img { cursor: pointer; width: 26px; height: 26px; margin-left: 10px; margin-right: 10px; } 
 .pc-menu ul li div p { cursor: pointer; color: var(--main-color, #2D3C48); text-align: center; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 16px; font-style: normal; font-weight: 500; line-height: 30px; letter-spacing: -0.1px; } 
 .logout { width: 80%; margin: 0 auto; bottom: 20px; position: absolute; cursor: pointer; height: 66px; display: flex; align-items: center; border-radius: 4px; background: #F1F3FF; } 
 .logout img { margin-left: 10px; margin-right: 10px; width: 26px; height: 26px; } 
 .logout p { color: var(--main-color, #2D3C48); text-align: center; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 16px; font-style: normal; font-weight: 600; line-height: 30px; letter-spacing: -0.1px; } 

 /* common */
 .cmn-title { color: var(--gray-700, #272D37); text-align: center; font-family: Inter; font-size: 36px; font-style: normal; font-weight: 500; letter-spacing: -0.72px; } 
 .cmn-input { width: 424px; margin: 0 auto; margin-top: 25px; } 
 .cmn-input p { padding-left: 10px; color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-size: 14px; font-style: normal; font-weight: 600; line-height: 22px; /* 157.143% */ letter-spacing: -0.1px; } 
 .cmn-input input { width: calc(100% - 10px); height: 46px; padding-left: 10px; margin-top: 10px; border-radius: 3.5px; border: 1px solid var(--line, #ECECEC); background: #FFF; } 

 .cmn-gray { color: var(--main-color, #2D3C48); font-family: Inter; font-size: 15px; font-style: normal; font-weight: 600; line-height: 22px; } 
 .cmn-navy { color: #437EF7; font-family: Inter; font-size: 15px; font-style: normal; font-weight: 600; line-height: 22px; text-decoration-line: underline; } 
 .cmn-btn { margin-top: 25px; } 
 .cmn-btn button { display: flex; width: 100%; height: 46px; justify-content: center; align-items: center; gap: 10px; flex-shrink: 0; border-radius: 3.5px; border: 0px solid #202224; background: #2D3C48; color: #FFF; font-family: Inter; font-size: 16px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 
 .cmn-btn-blue button { background: #437EF7; } 
 .cmn-btn-gray button { background: var(--space-font-color, #AFAFAF); } 
 .cmn-textarea { width: 100%; } 
 .cmn-textarea textarea { width: calc(100% - 12px); height: 138px; border: none; resize: none; border-radius: 3.5px; border: 1px solid var(--web-line, #DAE0E6); background: #FFF; padding: 5px; margin-top: 10px; } 

 .cmn-date { display: flex; align-items: center; width: 100%; } 
 .cmn-date input { margin-right: 10px; margin-left: 10px; width:200; padding-left: 10px; padding-right: 10px; height: 46px; border-radius: 3.5px; border: 1px solid var(--line, #ECECEC); background: #FFF; color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 500; line-height: 22px; letter-spacing: -0.1px; } 

 select { background-size: 24px; } 

 /* 로그인 */
 .login-img { margin-top: 70px; margin-bottom: 28px; display: flex; justify-content: center; align-items: center; } 
 .login-img img { width: 396px; height: 262px; } 
 .login-sign-in { margin-top: 28px; display: flex; justify-content: center; align-items: center; } 
 .login-sign-in img { width: 424px; height: 1px; position: relative; } 
 .login-sign-in p { padding-left: 12px; padding-right: 12px; background-color: #F9FAFF; position: absolute; color: var(--gray-700, #272D37); font-family: Inter; font-size: 16px; font-style: normal; font-weight: 500; line-height: 24px; letter-spacing: -0.1px; } 
 .login-pw-find { width: 424px; margin: 0 auto; margin-top: 24px; margin-bottom: 32px; text-align: center; } 

 /* 비밀번호 찾기 */
 .pw-find { background-color: #fff; display: flex; justify-content: center; align-items: center; margin: 0 auto; margin-top: 160px; width: 928px; height: 560px; border-radius: 4px; border: 2px solid var(--web-line, #DAE0E6); box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.10); } 
 .none-info { display: none; } 
 .none-info p { margin-left: 32px; margin-top: 8px; color: var(--main-color, #E54031); font-family: Inter; font-size: 15px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 

 /* 비밀번호 찾기-임시비밀번호 전송 */
 .mail-wrap { margin-top: 40px; margin-bottom: 40px; display: flex; justify-content: center; align-items: center; } 
 .mail-wrap img { width: 194px; height: 169px; } 
 .mail-info { display: flex; justify-content: center; align-items: center; text-align: center; } 
 .mail-info p { color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 18px; font-style: normal; font-weight: 400; line-height: 30px; letter-spacing: -0.1px; } 
 .mail-info .mail-addr { color: var(--main-color, #E54031); text-align: center; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 18px; font-style: normal; font-weight: 600; line-height: 30px; letter-spacing: -0.1px; } 

 /* 회원가입 */
 .join-info { height: 46px; display: flex; align-items: center; } 
 .join-info-title { margin-right: 42px; width: 148px; color: var(--text, #4A4A4A); font-family: Inter; font-size: 14px; font-style: normal; font-weight: 500; line-height: 44px; letter-spacing: -0.28px; } 
 .join-info input { padding-left: 16px; width: 283px; height: 46px; border-radius: 6px; border: 1px solid var(--web-line, #DAE0E6); box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.04); margin-right: 10px; } 
 .join-info button { width: 102px; height: 46px; border-radius: 6px; border: 1px solid var(--main-color, #E54031); background: #F9FAFF; box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.04); color: var(--main-color, #E54031); font-family: Inter; font-size: 15px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 
 .mail-timer { position: relative; display: flex; justify-content: center; align-items: center; } 
 .mail-timer span { position: absolute; right: 28px; color: var(--main-color, #E54031); font-family: Inter; font-size: 15px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 
 .mail-confirm button { border-radius: 6px; border: 1px solid var(--space-font-color, #AFAFAF); background: #F9FAFF; box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.04); color: var(--space-font-color, #AFAFAF); font-family: Inter; font-size: 15px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 
 .filebox { position: relative; width: 100%; display: flex; } 
 .filebox input[type="file"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0; } 
 .filebox label { cursor: pointer; height: 46px; display: flex; width: 102px; justify-content: center; align-items: center; gap: 10px; border-radius: 6px; background: #E54031; box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.04); color: #FFF; font-family: Inter; font-size: 15px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 
 .filebox .upload-name { width: 283px; height: 46px; display: inline-block; font-size: inherit; font-family: inherit; line-height: normal; vertical-align: middle; border-radius: .25em; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 3.5px; border: 1px solid var(--line, #ECECEC); background: #FFF; color: #AFAFAF; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 
 .filebox-2 { position: relative; width: 100%; display: flex; } 
 .filebox-2 input[type="file"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0; } 
 .filebox-2 label { cursor: pointer; height: 46px; display: flex; width: 102px; justify-content: center; align-items: center; gap: 10px; border-radius: 6px; background: #E54031; box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.04); color: #FFF; font-family: Inter; font-size: 15px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 
 .filebox-2 .upload-name-2 { width: 283px; height: 46px; display: inline-block; font-size: inherit; font-family: inherit; line-height: normal; vertical-align: middle; border-radius: .25em; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 3.5px; border: 1px solid var(--line, #ECECEC); background: #FFF; color: #AFAFAF; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 

 /* HOME */
 .home-list { max-width: 75%; width: 75%; margin: 0 auto; } 
 .home-list ul { display: flex; } 
 .home-list ul li { cursor: pointer; display: flex; justify-content: center; align-items: center; width: 30%; margin: 0 auto; height: 215px; border-radius: 10px; background: #24313D; } 
 .home-list ul li img { width: 138px; height: 138px; } 
 .home-list ul li p { color: #FFF; text-align: center; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 18px; font-style: normal; font-weight: 600; line-height: 30px; letter-spacing: -0.1px; } 

 /* A/S 부품조회 */
 .search-wrap { position: relative; margin-top: 39px; display: flex; justify-content: center; align-items: center; width: 1201px; height: 226px; border-radius: 3.5px; border: 1px solid var(--web-line, #DAE0E6); background: #FFF; } 
 .item-sclas-wrap, .item-mclas-wrap { padding-left: 16px; width: 301px; height: 46px; color: #AFAFAF; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 12px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; border-radius: 6px; border: 1px solid var(--web-line, #DAE0E6); box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.04); } 
 .item-list { width: 1209px; margin-top: 10px; } 
 .item-list ul { box-sizing: border-box; height: 459px; overflow-y: scroll; } 
 .item-list ul li { margin-top: 10px; margin-right: 9px; float: left; box-sizing: border-box; width: 596px; height: 271px; border: 1px solid var(--web-line, #DAE0E6); background: #FFF; } 
 .item-list ul li:nth-child(2n) { margin-right: 0px; } 
 .item-list ul li:nth-child(1) { margin-top: 0px; } 
 .item-list ul li:nth-child(2) { margin-top: 0px; } 
 .item-dtl { height: 221px; display: flex; align-items: center; } 
 .item-img { margin-left: 15px; position: relative; } 
 .item-img img { width: 165px; height: 165px; margin-right: 20px; } 
 .item-img .img-dtl { cursor: pointer; position: absolute; right: 5px; bottom: 5px; width: 30px; height: 30px; } 
 .item-info-wrap { display: flex; } 
 .item-btn { display: flex; justify-content: center; align-items: center; height: 50px; } 
 .cart-btn { cursor: pointer; display: flex; justify-content: center; align-items: center; width: 50%; height: 100%; background: var(--subcolor, #437EF7); color: #FFF; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 15px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 
 .cart-btn img { margin-left: 10px; width: 24px; height: 24px; } 
 .qna-btn { cursor: pointer; display: flex; justify-content: center; align-items: center; width: 50%; height: 100%; background: var(--line, #ECECEC); color: var(--space-font-color, #AFAFAF); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 15px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 
 .qna-btn img { margin-left: 10px; width: 24px; height: 24px; } 
 .item-info { width: 394px; } 
 .item-info .item-nm { color: var(--text, #4A4A4A); font-family: Inter; font-size: 18px; font-style: normal; font-weight: 600; line-height: 44px; letter-spacing: -0.36px; } 
 .item-info-wrap .info-nm { width: 113px; color: var(--text, #4A4A4A); font-family: Inter; font-size: 16px; font-style: normal; font-weight: 600; line-height: 30px; letter-spacing: -0.32px; } 
 .item-value { color: var(--text, #4A4A4A); font-family: Inter; font-size: 16px; font-style: normal; font-weight: 500; line-height: 30px; letter-spacing: -0.32px; } 
 .background { position: fixed; top: 0; left: 0; width: 100%; height: 100vh; background-color: rgba(0, 0, 0, 0.3); z-index: 1000; z-index: -1; opacity: 0; } 
 .show-use { opacity: 1; z-index: 100000; transition: all 0.5s; } 
 .window { position: relative; width: 100%; height: 100%; } 
 .popup { position: absolute; border-radius: 10px 10px 10px 10px; top: 25%; left: 50%; transform: translate(-50%, 0%); background-color: #ffffff; box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3); width: 60%; height:60%; } 
 .popup-close { cursor: pointer; position: absolute; right: 22px; top: 22px; width: 23px; height: 23px; } 
 .popup-item-dtl { width: 100%; height: 100%; } 
 .popup-item-dtl p { padding-top: 30px; text-align: center; color: var(--text, #4A4A4A); font-family: Inter; font-size: 24px; font-style: normal; font-weight: 600; line-height: 44px; letter-spacing: -0.36px; } 
 .popup-item-dtl { display: flex; justify-content: center; } 
 .popup-item-dtl img { padding-top: 20px; max-height: calc(100% - 100px); } 

 .item-list-3 { width: 1491px; } 
 .item-list-3 ul li { width: 486px; height: 291px; } 
 .item-list-3 ul li:nth-child(2n) { margin-right: 9px; } 
 .item-list-3 ul li:nth-child(3) { margin-top: 0px; } 
 .item-list-3 .item-dtl { height: 221px; align-items: flex-start; padding-top: 20px; } 
 .item-list-3 .item-dtl .item-info { width: 284px; } 
 .item-list-3 .item-count-r { top: 130px; } 
 
 /* A/S 부품 장바구니 */
 .cart-list-wrap { padding-top: 10px; } 
 .cart-item-info { position: inherit; } 
 .cart-chk span { color: var(--text, #4A4A4A); font-family: Inter; font-size: 18px; font-style: normal; font-weight: 600; letter-spacing: -0.36px; } 
 input[type="checkbox"] { display: none; } 
 input[type="checkbox"] + label { cursor: pointer; display: inline-block; border-radius: 3px; width: 20px; height: 20px; background-color: #ECECEC; position: relative; } 
 input[type="checkbox"] + label::after { content:'✔'; font-size: 14px; width: 20px; height: 20px; text-align: center; position: absolute; left: 0; top:0; color: #fff; } 
 input[type="checkbox"]:checked + label::after { background-color: #2D3C48; border-radius: 3px; content:'✔'; font-size: 14px; width: 20px; height: 20px; text-align: center; position: absolute; left: 0; top:0; color: #fff; } 
 .cart-list { position: relative; } 
 .cart-list-wrap ul { width: 1210px; max-height: 500px; overflow-y: scroll; } 
 .cart-list-wrap ul li { margin-bottom: 10px; display: flex; width: 1201px; border: 1px solid var(--web-line, #DAE0E6); background: #FFF; } 
 .cart-delete { cursor: pointer; position: absolute; right: 20px; top: 20px; width: 20px; height: 20px; } 
 .cart-sum { display: flex; justify-content: right; align-items: center; width: 1210px; height: 59px; margin-top: 16px; background: #EEF0FB; } 
 .cart-sum p { margin-right: 20px; color: var(--text, #4A4A4A); font-family: Inter; font-size: 15px; font-style: normal; font-weight: 600; line-height: 44px; letter-spacing: -0.3px; } 
 .cart-item-sum { color: var(--main-color, #E54031); font-family: Inter; font-size: 15px; font-style: normal; font-weight: 600; line-height: 44px; letter-spacing: -0.3px; } 
 .buy-btn { width: 1210px; } 
 .buy-btn button { width: 284px; margin: 0 auto; background: var(--main-color, #E54031); } 
 .item-count { position: absolute; right: 39px; bottom: 90px; border-radius: 4px; border: 1px solid var(--line, #ECECEC); background: #FFF; width: 100px; height: 38px; position: absolute; display: flex; justify-content: center; align-items: center; } 
 .item-count .count { cursor: pointer; text-align: center; width: 40px; height: 100%; display: flex; justify-content: center; align-items: center; } 
 .item-count p { color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 10px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 
 .item-count-r { right: 10px; top: 100px; } 

 /* A/S 부품 주문서 */
 .cart-list-wrap ul .order-list { width: 708px; } 
 .item-count-num { position: absolute; right: 39px; bottom: 22px; display: flex; } 
 .item-count-num p, .item-count-num span { color: var(--text, #4A4A4A); font-family: Inter; font-size: 15px; font-style: normal; font-weight: 600; line-height: 44px; letter-spacing: -0.32px; } 
 .item-count-num span { color: var(--main-color, #E54031); } 
 .order-list-wrap { display: flex; } 
 .delivery-info { width: 478px; height: 682px; margin-left: 15px; margin-top: 60px; border: 1px solid var(--web-line, #DAE0E6); background: #FFF; } 
 .delivery-title { margin-left: 26px; color: var(--text, #4A4A4A); font-family: Inter; font-size: 18px; font-style: normal; font-weight: 600; line-height: 44px; letter-spacing: -0.36px; } 
 .delivery-info-in { width: 392px; margin: 0 auto; margin-top: 10px; height: 46px; display: flex; align-items: center; } 
 .delivery-info-title { width: 108px; color: var(--text, #4A4A4A); font-family: Inter; font-size: 14px; font-style: normal; font-weight: 500; line-height: 44px; letter-spacing: -0.28px; } 
 .delivery-info input { padding-left: 16px; width: 283px; height: 46px; border-radius: 6px; border: 1px solid var(--web-line, #DAE0E6); box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.04); } 
 .delivery-info .addr-btn { margin-left: 10px; width: 95px; height: 46px; border-radius: 6px; border: 1px solid var(--web-line, #DAE0E6); background: var(--line, #2D3C48); box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.04); color: var(--space-font-color, #ffffff); font-family: Inter; font-size: 15px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 

 /* A/S 부품 주문 내역 */
 .order-status { width: 1201px; margin: 0 auto; display: flex; margin-top: 39px; } 
 .status-wrap { cursor: pointer; width: 188px; height: 200px; border-radius: 3.5px; background: #FFF; box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.10); display: flex; justify-content: center; align-items: center; } 
 .status-wrap p { text-align: center; color: var(--text, #4A4A4A); font-family: Inter; font-size: 18px; font-style: normal; font-weight: 600; line-height: 44px; letter-spacing: -0.36px; } 
 .ico_circle { padding-left: 17px; padding-right: 17px; width: 10px; height: 10px; } 
 .status-wrap:hover { background-color: #ECECEC; } 
 .status-wrap .red-txt { color: #E54031; } 
 .search-title { color: var(--text, #4A4A4A); font-family: Inter; font-size: 18px; font-style: normal; font-weight: 600; line-height: 44px; letter-spacing: -0.36px; } 
 .order-date-wrap { height: 40px; width: 98%; margin: 0 auto; display: flex; align-items: center; border-bottom: 1px solid var(--web-line, #DAE0E6); } 
 .order-date-wrap p { color: var(--text, #4A4A4A); font-family: Inter; font-size: 18px; font-style: normal; font-weight: 600; line-height: 44px; letter-spacing: -0.36px; } 
 .order-date-wrap .more-dtl { position: absolute; right: 16px; cursor: pointer; color: var(--space-font-color, #AFAFAF); font-family: Inter; font-size: 16px; font-style: normal; font-weight: 600; line-height: 44px; letter-spacing: -0.36px; } 
 .order-item-dtl { height: 180px; } 

 /* 문의하기-내역 */
 .qna-list { overflow: scroll; height: 525px; margin-top: 10px; width: 1201px; border-radius: 3.5px; border: 1px solid var(--web-line, #DAE0E6); background: #FFF; } 
 .qna-list li { position: relative; width: 95%; margin: 0 auto; border-bottom: 1px solid var(--web-line, #DAE0E6); } 
 .qna-list-in { cursor: pointer; display: flex; align-items: center; height: 66px; } 
 .qna-title { width: 803px; color: var(--text, #4A4A4A); font-family: Inter; font-size: 16px; font-style: normal; font-weight: 600; line-height: 22px; } 
 .qna-date { width: 199px; color: var(--text, #4A4A4A); font-family: Inter; font-size: 16px; font-style: normal; font-weight: 500; line-height: 22px; } 
 .qna-status { position: absolute; right: 0; width: 98px; height: 46px; border-radius: 3.5px; background: var(--line, #ECECEC); display: flex; justify-content: center; align-items: center; color: #B6B6B6; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 16px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 
 .qna-red { background: var(--main-color, #E54031); color: #FFF; } 

 /* 문의하기-작성 */
 .qna-write { margin-top: 39px; width: 1201px; height: 327px; border-radius: 3.5px; border: 1px solid var(--web-line, #DAE0E6); background: #FFF; } 
 .qna-write-wrap { position: relative; height: 66px; display: flex; align-items: center; border-bottom: 1px solid var(--web-line, #DAE0E6); } 
 .qna-write-wrap p { color: var(--text, #4A4A4A); font-family: Inter; font-size: 14px; font-style: normal; font-weight: 500; line-height: 44px; letter-spacing: -0.28px; } 
 .write-title { margin-left: 30px; width: 88px; } 
 .write-title-in { padding-left: 16px; width: 757px; height: 46px; border-radius: 6px; border: 1px solid var(--web-line, #DAE0E6); background: #FFF; box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.04); margin-right: 40px; } 
 .write-name { margin-right: 30px; } 
 .qna-write-wrap .write-num { margin-right: 30px; color: #AFAFAF; } 
 .qna-contents textarea { width: calc(100% - 45px); height: 200px; border: none; resize: none; padding: 20px; margin-top: 10px; } 
 .qna-img-btn { width: calc(100% - 20px); margin-left: 20px; margin-top: 16px; } 
 .qna-img-btn label { background: var(--line, #ECECEC); color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 12px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; gap: 0; width: 133px; height: 46px; position: relative; } 
 .qna-img-btn label img { width: 18px; height: 18px; margin-left: 2px; margin-bottom: 4px; } 
 .qna-img { margin-left: 20px; margin-top: 10px; } 

 /* 2024-03-20 추가 */
 .pay-se { display: flex; justify-content: center; align-items: center; } 
 .pay-se span { color: var(--text, #4A4A4A); font-family: Inter; font-size: 12px; font-style: normal; font-weight: 500; line-height: 44px; letter-spacing: -0.28px; } 
 .pay-se span { margin-left: 6px; margin-right: 20px; } 
 .pay-se [type="radio"] { cursor: pointer; appearance: none; width: 20px; height: 20px; border: 2px solid #DFDFDF; border-radius: 50%; background-color: #fff; } 
 .pay-se [type="radio"]:checked { box-shadow: 0 0 0 1px #AFAFAF; border: 2px solid #fff; background-color: #2D3C48; } 
 }

/* Mobile ver. */
@media all and (max-width:1024px){
 .pc { display: none; } 
 body { min-width: 375px; } 
 .inner { width: 90%; margin: 0 auto; } 
 .main { padding-top: 56px; } 
 .main-pad { padding-bottom: 100px; } 
 .main-pad-40 { padding-bottom: 40px; } 
 .main-pad-36 { padding-bottom: 36px; } 

 /* header */
 .header { height: 56px; background: #FFF; box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.10); position: fixed; top: 0; left: 0; right: 0; z-index: 100; width: 100%; background: #fff; z-index: 99999; } 
 .logo-wrap { position: relative; width: 100%; height: 56px; display: flex; align-items: center; } 
 .m-logo { width: 92px; height: 20px; } 
 .m-logo-center { margin: 0 auto; } 
 .m-home, .m-cart { position: absolute; width: 22px; height: 22px; right: 0; } 
 .m-home { margin-right: 36px; } 

 .hd-title { display: flex; } 
 .hd-title-wrap { position: relative; width: 100%; height: 56px; display: flex; align-items: center; } 
 .hd-title .m-arrow-l { position: absolute; width: 22px; height: 22px; } 
 .hd-menu-nm { color: var(--text, #4A4A4A); font-size: 18px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; text-align: center; width: 100%; } 

 /* common */
 .cmn-title { color: var(--main-color, #2D3C48); font-size: 20px; font-style: normal; font-weight: 700; letter-spacing: -0.1px; text-align: center; margin-top: 30px; } 
 .cmn-title-gray { color: var(--text, #4A4A4A); font-family: Inter; font-size: 16px; font-style: normal; font-weight: 500; line-height: 22px; letter-spacing: -0.1px; } 
 .cmn-title-left p { color: var(--main-color, #2D3C48); font-family: Inter; font-size: 18px; font-style: normal; font-weight: 700; line-height: 22px; letter-spacing: -0.1px; } 

 .cmn-input { width: 100%; margin-top: 25px; } 
 .cmn-input p { padding-left: 10px; color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-size: 14px; font-style: normal; font-weight: 600; line-height: 22px; /* 157.143% */ letter-spacing: -0.1px; } 
 .cmn-input input { width: calc(100% - 10px); height: 46px; padding-left: 10px; margin-top: 10px; border-radius: 3.5px; border: 1px solid var(--line, #ECECEC); background: #FFF; } 
 .cmn-textarea { width: 100%; } 
 .cmn-textarea textarea { width: calc(100% - 12px); height: 138px; border: none; resize: none; border-radius: 3.5px; border: 1px solid var(--line, #ECECEC); background: #FFF; padding: 5px; margin-top: 10px; } 
 .cmn-date { display: flex; width: 100%; } 
 .cmn-date input { width: calc(50% - 20px); padding-left: 10px; padding-right: 10px; height: 46px; border-radius: 3.5px; border: 1px solid var(--line, #ECECEC); background: #FFF; color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 500; line-height: 22px; letter-spacing: -0.1px; } 

 .cmn-btn { margin-top: 25px; } 
 .cmn-btn button { display: flex; width: 100%; height: 46px; justify-content: center; align-items: center; gap: 10px; flex-shrink: 0; border-radius: 3.5px; border: 0px solid #202224; background: #2D3C48; color: #FFF; font-family: Inter; font-size: 16px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 
 .cmn-btn-gray button { display: flex; width: 100%; height: 46px; justify-content: center; align-items: center; gap: 10px; flex-shrink: 0; border-radius: 3.5px; border: 0px solid #202224; background: #ECECEC; color: #B6B6B6; font-family: Inter; font-size: 16px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 
 .cmn-gray { color: var(--text, #BBB); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 12px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 
 .cmn-navy { margin-left: 4px; color: #2D3C48; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 12px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; text-decoration-line: underline; } 
 .cmn-btn-red button { border: 1px solid #E54031; background: rgba(229, 64, 49, 0.70); } 

 .cmn-btn-btm { position: fixed; bottom: 0; left: 0; width: 100%; text-align: center; margin-bottom: 10px; } 
 .cmn-btn-btm button { width: 90%; margin: 0 auto; } 

 .cmn-input-btn { position: relative; width: 100%; display: flex; } 
 .cmn-input-btn input { width: calc(70% - 10px); } 
 .cmn-input-btn button { width: 28%; height: 46px; border-radius: 3.5px; background: var(--line, #2D3C48); display: flex; justify-content: center; align-items: center; margin-top: 10px; position: absolute; right: 0; color: #ffffff; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 

 /* 로그인 */
 .login-img { display: flex; justify-content: center; align-items: center; } 
 .login-img img { margin-top: 59px; width: 226px; height: 150px; } 
 .login-pw-find { margin-top: 10px; margin-left: 5px; } .login-join { width: 100%; margin: 0 auto; margin-top: 25px; text-align: center; } 

 /* 비밀번호 찾기 */
 .none-info { display: none; } 
 .none-info .none-bizno { display: flex; width: 100%; height: 65px; justify-content: center; align-items: center; gap: 10px; flex-shrink: 0; margin-top: 18px; border: 1px solid #FB8585; background: rgba(251, 133, 133, 0.20); } 
 .none-info .none-bizno p { color: #FF6969; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 

 /* 비밀번호 찾기-임시비밀번호 전송 */
 .mail-wrap { display: flex; justify-content: center; align-items: center; margin-top: 114px; } 
 .m-mail { width: 135.5px; height: 117px; } 
 .mail-info { display: flex; justify-content: center; align-items: center; margin-top: 37px; } 
 .mail-info p { text-align: center; color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 
 .mail-info p .mail-addr { color: var(--main-color, #E54031); text-align: center; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 

 /* 회원가입-이메일 인증 */
 .mail-num { display: flex; justify-content: center; align-items: center; position: relative; } 
 .mail-num span { position: absolute; right: 18px; margin-top: 10px; color: var(--main-color, #E54031); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 

 /* 회원가입-인증자료첨부 */
 .filebox { position: relative; width: 100%; display: flex; } 
 .filebox input[type="file"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0; } 
 .filebox label { position: absolute; right: 0; height: 46px; margin-top: 10px; display: flex; width: 28%; justify-content: center; align-items: center; gap: 10px; border-radius: 3.5px; background: #ECECEC; color: #B6B6B6; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 
 .filebox .upload-name { width: calc(70% - 10px); height: 46px; display: inline-block; font-size: inherit; font-family: inherit; line-height: normal; vertical-align: middle; border-radius: .25em; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 3.5px; border: 1px solid var(--line, #ECECEC); background: #FFF; color: #AFAFAF; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 

 .filebox-2 { position: relative; width: 100%; display: flex; } 
 .filebox-2 input[type="file"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0; } 
 .filebox-2 label { position: absolute; right: 0; height: 46px; margin-top: 10px; display: flex; width: 28%; justify-content: center; align-items: center; gap: 10px; border-radius: 3.5px; background: #ECECEC; color: #B6B6B6; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 
 .filebox-2 .upload-name-2 { width: calc(70% - 10px); height: 46px; display: inline-block; font-size: inherit; font-family: inherit; line-height: normal; vertical-align: middle; border-radius: .25em; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 3.5px; border: 1px solid var(--line, #ECECEC); background: #FFF; color: #AFAFAF; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 

 /* 회원가입-완료 */
 .join-wrap { display: flex; justify-content: center; align-items: center; margin-top: 40px; } 
 .m-join { width: 234px; height: 176px; } 
 .join-info { margin-top: 26px; text-align: center; color: var(--text, #4A4A4A); text-align: center; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 
 .join-info p span { color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 

 /* HOME-메뉴리스트 */
 .menu-list { display: flex; justify-content: center; align-items: center; } 
 .menu-wrap { display: flex; justify-content: center; align-items: center; width: 132px; height: 132px; border-radius: 10px; background: #24313D; } 
 .menu-inner { width: 100%; } 
 .menu-inner img { margin: 0 auto; display: flex; width: 80px; height: 80px; } 
 .menu-inner p { width: 100%; text-align: center; color: #FFF; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 

 /* A/S 부품조회-검색 */
 .main-gray { background: #F3F3F3; } 
 .item-mclas-wrap { padding-left: 10px; margin-top: 10px; width: calc(50% - 10px); height: 46px; border-radius: 4.5px; border: 1px solid var(--line, #ECECEC); color: #AFAFAF; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 12px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 

 /* A/S 부품조회-품목리스트 */
 .item-list { margin-top: 31px; } 
 .item-list ul { padding-bottom: 26px; } 
 .item-list ul li { margin-bottom: 26px; } 
 .item-list ul li .item-nm { color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 500; line-height: 22px; letter-spacing: -0.1px; margin-bottom: 7px; } 
 .item-dtl { display: flex; } 
 .item-dtl .item-img { position: relative; margin-right: 12px; } 
 .item-dtl .item-img img { width: 107px; height: 107px; } 
 .item-dtl .item-img .img-dtl { position: absolute; right: 5px; bottom: 5px; width: 18px; height: 18px; } 
 .item-info { width: calc(100% - 106px); position: relative; } 
 .item-info-wrap { display: flex; } 
 .item-info p { color: #AFAFAF; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 12px; font-style: normal; line-height: 22px; letter-spacing: -0.1px; word-wrap: break-word; overflow-wrap: break-word; white-space: pre-wrap; } 
 .info-nm { width: 67px; font-weight: 600; } 
 .item-value { width: calc(100% - 67px); } 
 .item-count { width: 60px; height: 22px; margin-top: 10px; position: absolute; right: 0; display: flex; justify-content: center; align-items: center; border-radius: 4px; border: 1px solid var(--line, #ECECEC); background: #FFF; } 
 .count { text-align: center; width: 20px; } 
 .item-btn { position: relative; display: flex; height: 39px; border-top: 1px solid var(--line, #ECECEC); border-bottom: 1px solid var(--line, #ECECEC); margin-top: 40px; } 
 .item-btn p { color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 
 .cart-btn { position: absolute; left: 0; display: flex; justify-content: center; align-items: center; width: 50%; height: 100%; border-right: 1px solid var(--line, #ECECEC); } 
 .qna-btn { position: absolute; right: 0; display: flex; justify-content: center; align-items: center; width: 50%; height: 100% } 

 /* A/S 부품조회-상세이미지 */
 .item-dtl-img img { width: 100%; height: auto; } 

 /* A/S 부품 장바구니 */
 .item-list ul .cart-list { width: 98%; margin: 0 auto; margin-bottom: 10px; display: flex; position: relative; padding-bottom: 45px; border-bottom: 1px solid var(--line, #ECECEC); } 
 .cart-delete { margin-top: 4px; width: 14px; height: 14px; position: absolute; right: 0; top: 0; } 
 .cart-chk label { color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 12px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 
 .cart-item-info { position: inherit; } 
 .cart-chk input { accent-color: #2D3C48; } 
 .cart-sum { width: 100%; height: 32px; display: flex; align-items: center; border-radius: 3.5px; background: #F3F3F3; } 
 .cart-sum p { width: 100%; text-align: right; padding-right: 14px; color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 12px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 
 .cart-item-sum { color: var(--main-color, #E54031); } 
 .cart-chk span { color: var(--text, #4A4A4A); font-family: Inter; font-size: 12px; font-style: normal; font-weight: 600; letter-spacing: -0.36px; } 
 input[type="checkbox"] { display: none; } 
 input[type="checkbox"] + label { cursor: pointer; display: inline-block; border-radius: 3px; width: 18px; height: 18px; background-color: #ECECEC; position: relative; } 
 input[type="checkbox"] + label::after { content:'✔'; font-size: 11px; width: 18px; height: 18px; text-align: center; position: absolute; left: 0; top:0; color: #fff; } 
 input[type="checkbox"]:checked + label::after { background-color: #2D3C48; border-radius: 3px; content:'✔'; font-size: 11px; width: 18px; height: 18px; text-align: center; position: absolute; left: 0; top:0; color: #fff; } 

 /* A/S 부품 주문서 */
 .order-title { margin-top: 16px; display: flex; align-items: center; width: 100%; height: 32px; border-radius: 3.5px; background: #F3F3F3; } 
 .order-title p { color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 
 .order-title-in { padding-left: 11px; } 
 .order-date { position: absolute; right: 0; padding-right: 11px; font-weight: 500; } 
 .cart-amount { width: 100%; margin-top: 15px; } 
 .cart-amount p { width: 100%; display: flex; justify-content: center; } 
 .cart-amount-chk { color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 12px; font-style: normal; font-weight: 500; line-height: 22px; letter-spacing: -0.1px; } 
 .cart-amount-sum { color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 

 /* A/S 부품 주문내역 */
 input[type="date"]::-webkit-calendar-picker-indicator,
 input[type="date"]::-webkit-inner-spin-button { display: none; appearance: none; } 
 input[type="date"]::-webkit-calendar-picker-indicator { color: rgba(0, 0, 0, 0); opacity: 1; display: block; background: url('../img/ico_calendar.png') no-repeat 98% 50%; background-size: 20px 20px; } 
 .cmn-date p { display: flex; justify-content: center; align-items: center; width: 40px; color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 500; line-height: 22px; letter-spacing: -0.1px; } 
 .order-status { position: relative; width: 100%; height: 70px; margin-top: 15px; display: flex; justify-content: center; align-items: center; } 
 .status-wrap { width: 100%; height: 100%; display: flex; position: absolute; } 
 .status { width: 22%; height: 100%; display: flex; justify-content: center; align-items: center; border-radius: 3.5px; border: 1px solid var(--line, #ECECEC); background: #FFF; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.14); } 
 .status p { text-align: center; color: var(--text, #4A4A4A); text-align: center; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 
 .img-line { width: 100%; height: auto; } 
 .status-navy { background: var(--main-color, #2D3C48); } 
 .status-navy p { color: #FFF; } 
 .gray-width { width: 90%; margin: 0 auto; } 
 .order-dtl { position: relative; padding-top: 8px; padding-bottom: 8px; display: flex; align-items: center; } 
 .order-dtl p { color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 
 .order-dtl-in { position: absolute; right: 0; display: flex; } 
 .order-dtl-in p { color: var(--space-font-color, #AFAFAF); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 12px; font-style: normal; font-weight: 500; line-height: 22px; letter-spacing: -0.1px; } 
 .order-dtl-in img { padding-left: 7px; padding-top: 2px; width: 20px; height: 20px; } 
 .cart-order-list { padding-bottom: 32px; } 
 .cart-order-list ul li { padding-top: 10px; padding-bottom: 10px; border-bottom: 1px solid var(--line, #ECECEC); } 
 .cart-order-list ul li .list-in { display: flex; padding-bottom: 5px; } 
 .cart-order-list ul li .list-in p { color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 12px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 
 .cart-order-list ul li .list-in .list-title { width: 76px; color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 12px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 

 /* 문의하기 */
 .qna-list { padding-top: 10px; padding-bottom: 10px; position: relative; display: flex; align-items: center; border-bottom: 1px solid var(--line, #ECECEC); } 
 .qna-info-title { color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; } 
 .qna-info-date { color: var(--space-font-color, #AFAFAF); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 500; line-height: 22px; letter-spacing: -0.1px; } 
 .qna-btn-gray { position: absolute; right: 0; display: flex; width: 88px; height: 34px; justify-content: center; align-items: center; border-radius: 3.5px; background: var(--line, #ECECEC); } 
 .qna-btn-gray button { color: #B6B6B6; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 14px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; } 
 .qna-btn-red { background: var(--main-color, #E54031); } 
 .qna-btn-red button { color: #FFF; } 

 /* 문의하기-상세 */
 .qna-img-wrap { padding-bottom: 11px; border-bottom: 1px solid var(--line, #ECECEC); display: flex; justify-content: center; align-items: center; margin-top: 11px; } 
 .qna-img-wrap img { max-width: 100%; } 
 .qna-img-btn label { color: var(--text, #4A4A4A); font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 12px; font-style: normal; font-weight: 600; line-height: 22px; letter-spacing: -0.1px; gap: 0; width: 110px; height: 28px; position: relative; } 
 .qna-img-btn label img { width: 18px; height: 18px; margin-left: 2px; margin-bottom: 4px; } 

 /* 2024-03-20 추가 */
 .pay-se { margin-top: 10px; background-size: 20px; padding-left: 16px; width: 100%; height: 46px; color: #AFAFAF; font-feature-settings: 'clig' off, 'liga' off; font-family: Inter; font-size: 12px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: -0.1px; border-radius: 3.5px; border: 1px solid var(--line, #ECECEC); box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.04); } 
 }




